/* Comment element properties */


/* Eigene CSS */
.rahmen {
	BORDER-RIGHT: #000000 3px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 3px solid;
}

.rahmenduenn {
	border: 1px solid #000
}

.rahmen1 {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
}

.rahmen2 {
	BORDER-RIGHT: #000000 3px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 3px solid;
}

.rahmen3 {
	BORDER-RIGHT: #c1c1c1 1px solid;
	BORDER-TOP: #c1c1c1 1px solid;
	BORDER-LEFT: #c1c1c1 1px solid;
	BORDER-BOTTOM: #c1c1c1 1px solid;
}

#box1 {
	position:absolute;
	top:250px;
	left:450px;
	z-index:1;
	BORDER-RIGHT: #000000 5px solid;
	BORDER-TOP: #000000 2px solid;
	BORDER-LEFT: #000000 2px solid;
	BORDER-BOTTOM: #000000 5px solid;
}

DIV.shadow, DIV.shadow2, DIV.shadow3, DIV.shadow4, DIV.shadow5 {
	padding: 1px;
	border-radius: 10px;
	-moz-border-radius: 10px;
   }
DIV.shadow {
	background-color: #8e8e8e;
	border: 1px solid #959595;
	margin: 0px;
   }
DIV.shadow2 {
	background-color: #aaa;
	border: 1px solid #bebebe;
	margin: 0;
   }
DIV.shadow3 {
	background-color: #d1d1d1;
	border: 1px solid #e1e1e1;
	margin: 0;
   }
DIV.shadow4 {
	background-color: #ededed;
	border: 1px solid #f6f6f6;
	margin: 0;
   }
DIV.shadow5 {
	float: left;
	background-color: #fcfcfc;
	border: 1px solid #fff;
	margin: 0.7em 1em;
   }

DIV.shadow IMG {
	border: 0px solid #666;
	margin: 0;
	display:block;
	position: relative;
	top: -3px;
	left: -3px;
   }

.songOverview {
	width:100%;
	border:1px solid black;
	background-color: #EEE;
	}

.songOverview TD {
	padding: 1px 10px 1px 1px;
	}

/* Ende Eigene CSS */


a {
	color: #04688d;
	text-decoration: none;
}

a:hover {
	color: #04688d;
	text-decoration: underline;
}

a.side {
	color: #555;
	text-decoration: none;
}

a:hover.side {
	color: #f6a504;
	text-decoration: underline;
}

a.white, li.white a {
	color: #fff;
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	color: #fff;
	text-decoration: underline;
}

body {
        font-family : Helvetica, sans-serif;
        font-size : 11px;                   
        background-color: #242424;         
background-image: url(/themes/exter/images/background.jpg);     
      background-position: top center;     
      background-attachment:fixed;
/*        background-attachment:repeat; */      
        margin: 0px auto;   
}

hr {
	height: 1px;
	border: 1px solid #eee;
}

hr.side-hr {
	height: 1px;
	border: 1px solid #eee;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.alt {
	color: #04688d;
}

.spacer {
	margin-bottom: 5px;
}

.admin-message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #555;
	background-color: #f6f6f6;
	border: 1px solid #e1e1e1;
	padding: 3px 4px 5px 4px;
	margin-bottom: 5px;
}

/* Form element properties */

form {
	margin: 0px;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-color: #f6a504;
	background-image: url(images/button.gif);
	height: 20px;
	border: 1px solid #000;
	margin-top: 2px;
}

.bbcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #eee;
	border: 1px solid #ccc;
	margin-top: 2px;
}

.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

/* Header and footer properties */

.sub-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ccc;
	background-color: #555;
	background-image: url(images/subheader-mid.gif);
	padding: 7px 5px 8px 5px;
}

.sub-header-left {
	width: 3px;
	height: 28px;
	background-color: #555;
	background-image: url(images/subheader-left.gif);
}

.sub-header-right {
	width: 3px;
	height: 28px;
	background-color: #555;
	background-image: url(images/subheader-right.gif);
}

.sub-header ul{
	margin: 0;
	padding: 0;
}

.sub-header ul li{
	display: inline;
}

.sub-header ul li.first-link .bullet{
	display: none;
}

.full-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #666;
	//padding: 5px 0 10px 0;
}

.main-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	background-color: #444;
	padding: 5px;
}

.bottom-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-color: #555;
	padding: 4px 4px 5px 4px;
}

.main-body {
	font-size: 11px;
	color: #333;
/*background-image: url(/themes/exter/images/background.jpg); */
/*background-image: url(/themes/exter/images/halloweenpic.jpg);*/
       background-color: #fff;
	border: 1px solid #ddd;
	padding: 4px;
}

/* Side-Panel properties */


.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color: #ccc;
	background-color: #666;
	padding: 10px 10px 10px 0;
	width: 175px;
background-image: url(/themes/exter/images/background.jpg);     
      background-position: top center;     
        background-attachment:fixed;
/*      background-attachment:repeat; */      
        margin: 0px auto; 
}

.side-border-right {
	color: #ccc;
	background-color: #666;
	padding: 10px 0 10px 10px;
	width: 175px;
background-image: url(/themes/exter/images/background.jpg);     
/*      background-position: top center;*/     
        background-attachment:fixed;
 /*     background-attachment:repeat;  */     
        margin: 0px auto; 
}

.scapmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	background-color: #555;
	background-image: url(images/side.gif);
	background-repeat: repeat;
	padding: 6px 4px 6px 4px;
}

.scapmain-left {
	width: 3px;
	height: 24px;
	background-color: #555;
	background-image: url(images/side-left.gif);
}

.scapmain-right {
	width: 3px;
	height: 24px;
	background-color: #555;
	background-image: url(images/side-right.gif);
}

.side-body {
	font-size: 10px;
	color: #555;
	background-color: #fff;
	background-repeat: repeat-x;
	border: 1px solid #ddd;
	padding: 4px;
}

/* Center-Panel properties */

.news-category {
	border: 0;
	margin: 3px 5px 0 0;
	float: left;
}

.news-footer {
	font-size: 10px;
	color: #555;
	background-color: #f1f1f1;
	border-width: 0 1px 1px 1px;
	border-color: #ddd;
	border-style: solid;
	padding: 3px 4px 4px 4px;
}

.capmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background-color: #555;
	background-image: url(images/cap.gif);
 	background-repeat: repeat;
	padding: 6px 4px 6px 4px;
}

.capmain-left {
	width: 3px;
	height: 25px;
	background-color: #555;
	background-image: url(images/cap-left.gif);
}

.capmain-right {
	width: 3px;
	height: 25px;
	background-color: #555;
	background-image: url(images/cap-right.gif);
}

.main-bg {
	color: #ccc;
	background-color: #666;
       padding: 10px 0 5px 0;
background-image: url(/themes/exter/images/background.jpg);     
       /*background-position: top center; */    
         background-attachment:fixed;
     /* background-attachment:repeat;*/        
        margin: 0px auto; 
}

/* General table properties */

.center {
	margin: 0 auto;
}

.tbl-border {
	border: 1px solid #e1e1e1;
}

.tbl {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl1 {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl2 {
	font-size: 11px;
	color: #555;
	background-color: #e1e1e1;
	padding: 4px;
}

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	//color: #888;
	color: #444;
	//background-color: #f1f1f1;
	background-color: #ddd;
	padding: 2px 4px 4px 4px;
}

.quote {
	font-size: 11px;
	color: #555;
	background-color: #f8f8f8;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #bbb;
}

.poll {
	height: 12px;
	border: 1px solid #bbb;
}

.comment-name {
	font-weight: bold;
	color: #04688d;
}

.shoutboxname {
	font-weight: bold;
	color: #04688d;
}

.shoutbox {
	color: #777;
}

.shoutboxdate {
	font-size: 10px;
	color: #888;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-label {
	color: #555;
	//background-color: #f1f1f1;
	background-color: #ddd;
	margin: 2px 0 2px 0;
	padding: 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	font-weight: normal;
	background-color: #000000;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #555;
	padding: 2px;
	text-decoration: none;
}

#navigation a:hover {
	color: #fff;
	background-color: #f6a504;
}

/* Page Navigation */

.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #fff;
	background-color: #f6a504;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #fff;
	background-color: #f6a504;
	margin: 2px;
	text-decoration: none;
}